## VERSION: $Revision: 1.16 $ of $Date: 2009/06/23 18:45:45 $
# adjusted for Anotatornia by Grzegorz Murzynowski 2009/06/27 01:08

# W~sekcji \ac{[ATTR]} dodałem specjalne atrybuty wynikające z~ograniczeń nałożonych na pewne klasy. Atrybuty te muszą zastąpić atrybuty standardowe w~sekcji \ac{[POS]},  np.  wobec \begin{quote}\tt	\#\# prep --> case IN nom gen dat acc inst loc\\    		 case_prep        = nom gen dat acc inst loc  \end{quote} w~sekcji \ac{[POS]} ma być: \begin{quote}\tt prep	= case_prep [vocalicity] \end{quote}

[ATTR]

number			= sg pl
case			= nom gen dat acc inst loc voc
gender			= m1 m2 m3 f n
person			= pri sec ter
degree			= pos com sup
aspect			= imperf perf
negation		= aff neg
accommodability		= congr rec
accentability		= akc nakc
post-prepositionality	= npraep praep
agglutination		= agl nagl
vocalicity		= nwok wok

fullstoppedness         = pun npun

# Twarde ograniczenia i zależności:
# 
## siebie --> base = siebie
## siebie --> case IN gen dat acc inst loc
case_siebie        = gen dat acc inst loc

## pant --> aspect = perf
aspect_pant         = perf

## pcon --> aspect = imperf
aspect_pcon 	   =imperf

## pact --> aspect = imperf
aspect_pact 	   =imperf

## ger --> gender = n
gender_ger         = n

## depr --> number = pl
number_depr         = pl

## depr --> gender = m2
gender_depr         = m2

## depr --> case IN nom voc acc
case_depr         = nom voc acc

## numcol --> gender IN n m1
gender_numcol        = n m1

## aglt --> aspect = imperf
aspect_aglt         = imperf

## bedzie --> aspect = imperf
aspect_bedzie         = imperf

## impt --> number:person IN sg:sec pl:pri pl:sec
numberperson_impt        = sg:sec pl:pri pl:sec

## prep --> case IN nom gen dat acc inst loc
case_prep        = nom gen dat acc inst loc

# Poniższe ograniczenia i zależności są mniej twarde, ale idealnie by
# było, gdyby próba stworzenia tagów niezgodnych z nimi była lekko
# szykanowana:
#
## ger --> number = sg
number_ger_preferred = sg
## num --> number = pl
number_num_preferred = pl



[POS]

adja	=
adjp	=
adjc	=
conj	=
comp	=
interp	= 
pred	=
xxx	=
adv	= [degree]
imps	= aspect
inf	= aspect
pant	= aspect_pant
pcon	= aspect_pcon
qub	= [vocalicity]
prep	= case_prep [vocalicity]
siebie	= case_siebie
subst	= number case gender
depr	= number_depr case_depr gender_depr
ger	= number case gender_ger aspect negation
ppron12	= number case gender person [accentability]
ppron3	= number case gender person [accentability] [post-prepositionality]
num	= number case gender accommodability
numcol	= number case gender_numcol accommodability
adj	= number case gender degree
pact	= number case gender aspect_pact negation
ppas	= number case gender aspect negation
winien	= number gender aspect
praet	= number gender aspect [agglutination]
bedzie	= number person aspect_bedzie
fin	= number person aspect
impt	= numberperson_impt aspect
aglt	= number person aspect_aglt vocalicity

brev    = fullstoppedness
burk	= 
interj	= 

## Klasa ign nie powinna pojawić się w wynikach ręcznej anotacji.

ign	=


